*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html, body, .container, .scroller {
	height: 100%;
}

.scroller {
	overflow-y: scroll;
}

.scroller,
.scroller-inner {
	position: relative;
}
.legal2018 {
	border:1px solid #ccc;
	color:#ccc;
	font-size:11px;
	/* line-height:17px; */
	padding:10px;
	background:rgba(30, 30, 30, 0.1);
}
.legal2018 strong {
	color:#fff;
}
.legal2018 p {
	margin:0;
}
.legal2018.lightlegal {
	color:#808080;
	background:none;
}
.legal2018.lightlegal strong {
	color:#666;
}
.legal_altadir {
	padding:10px 0 5px;
	background:#373848;
}
.legal_altadir .legal2018 {
	border:0;
	background:none;
}
.legal_altadir .legal2018 a {
	color:#fff;
}
.wizlegal.legal2018 {
	border:1px solid #fff;
	margin-top:25px;
}
#templateProd #init .altaDirec18.formProd:before,
#templateProd #init .altaDirec18.formProd:after {
	display:none;
}
.container {
	position: relative;
	overflow: hidden;
}

.menu-trigger {
	position:absolute;
	top:0;
	left:0;
	z-index:10;
	display:inline-block;
	padding:16px 20px;
	margin-right:25px;
	font-family:'CircularStd-Book';
	font-size:14px;
	color:#FFF;
	text-decoration:none;
	text-align:center;
	
	background: rgba(30,146,240,1);
	background: -moz-linear-gradient(top, rgba(30,146,240,1) 0%, rgba(27,121,198,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(30,146,240,1)), color-stop(100%, rgba(27,121,198,1)));
	background: -webkit-linear-gradient(top, rgba(30,146,240,1) 0%, rgba(27,121,198,1) 100%);
	background: -o-linear-gradient(top, rgba(30,146,240,1) 0%, rgba(27,121,198,1) 100%);
	background: -ms-linear-gradient(top, rgba(30,146,240,1) 0%, rgba(27,121,198,1) 100%);
	background: linear-gradient(to bottom, rgba(30,146,240,1) 0%, rgba(27,121,198,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e92f0', endColorstr='#1b79c6', GradientType=0 );
	
	transition:padding 0.3s ease-out, font-size 0.3s ease-out;
}
.menu-trigger:hover {
	background: rgba(245,116,87,1);
	background: -moz-linear-gradient(top, rgba(245,116,87,1) 0%, rgba(237,88,55,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(245,116,87,1)), color-stop(100%, rgba(237,88,55,1)));
	background: -webkit-linear-gradient(top, rgba(245,116,87,1) 0%, rgba(237,88,55,1) 100%);
	background: -o-linear-gradient(top, rgba(245,116,87,1) 0%, rgba(237,88,55,1) 100%);
	background: -ms-linear-gradient(top, rgba(245,116,87,1) 0%, rgba(237,88,55,1) 100%);
	background: linear-gradient(to bottom, rgba(245,116,87,1) 0%, rgba(237,88,55,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f57457', endColorstr='#ed5837', GradientType=0 );
}
.menu-trigger i {
	display:block;
	font-size:32px;
	transition:font-size 0.3s ease-out;
}
#header .menu-trigger {height:100%;}
#mobileTrigger .menu-trigger {
	position:fixed;
	bottom:-150px;
	right:5px;
	top:auto;
	left:auto;
	margin:0;
	width:70px;
	padding:12px 0 13px;
    border-radius:500px;
    font-size:13px;
	text-align:center;
	opacity:0;
	z-index:9999999;
	
	transition:opacity 0.3s ease-out, bottom 0.5s ease-out;
}
#mobileTrigger .menu-trigger i {font-size:24px;margin-bottom:5px;}
.mp-pusher {
	position: relative;
	left: 0;
	height: 100%;
}

.mp-menu {
	position: absolute; /* we can't use fixed here :( */
	top: 0;
	left: 0;
	z-index: 1;
	width: 325px;
	height: 100%;
	-webkit-transform: translate3d(-100%, 0, 0);
	-moz-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
	
	font-family: 'CircularStd-Book';
}

.mp-level {
	position: absolute;
	top: 0;
	left: 0;
	z-index:1;
	width: 100%;
	height: 100%;
	background: #FFF;
	-webkit-transform: translate3d(-100%, 0, 0);
	-moz-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
}

/* overlays for pusher and for level that gets covered */
.mp-pusher::after,
.mp-level::after,
.mp-level::before {
	position: absolute;
	top: 0;
	right: 0;
	width: 0;
	height: 0;
	content: '';
	opacity: 0;
}

.mp-pusher::after,
.mp-level::after {
	background: rgba(0,0,0,0.7);
	-webkit-transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
	-moz-transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
	transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
	/*z-index:999999999;*/
	z-index:999;
}

.mp-level::after {
	z-index: -1;
}

.mp-pusher.mp-pushed::after,
.mp-level.mp-level-overlay::after {
	width: 100%;
	height: 100%;
	opacity: 1;
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.mp-level.mp-level-overlay {
	cursor: pointer;
}

.mp-level.mp-level-overlay.mp-level::before {
	width: 100%;
	height: 100%;
	background: transparent;
	opacity: 1;
}

.mp-pusher,
.mp-level {
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}

/* overlap */
.mp-overlap .mp-level.mp-level-open {
	box-shadow: 1px 0 2px rgba(0,0,0,0.2);
	-webkit-transform: translate3d(-40px, 0, 0);
	-moz-transform: translate3d(-40px, 0, 0);
	transform: translate3d(-40px, 0, 0);
}

/* First level */
.mp-menu > .mp-level,
.mp-menu > .mp-level.mp-level-open,
.mp-menu.mp-overlap > .mp-level,
.mp-menu.mp-overlap > .mp-level.mp-level-open {
	box-shadow: none;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

/* cover */
.mp-cover .mp-level.mp-level-open {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.mp-cover .mp-level.mp-level-open > ul > li > .mp-level:not(.mp-level-open) {
	-webkit-transform: translate3d(-100%, 0, 0);
	-moz-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
}

/* content style */
.mp-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.mp-menu strong {
	display:block;
	background:#f5f5f5;
	margin:0;
	padding: 15px 15px;
	font-family: 'CircularStd-Book';
	font-size: 20px;
	color:#666;
	font-weight: normal;
}

.mp-menu.mp-overlap strong::before {
	position: absolute;
	top: 0;
	right: 0;
	margin-right: 8px;
	font-size: 24px;
	line-height: 52px;
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.1s 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.1s 0.3s;
	transition: opacity 0.3s, transform 0.1s 0.3s;
	-webkit-transform: translateX(-100%);
	-moz-transform: translateX(-100%);
	transform: translateX(-100%);
}

.mp-menu.mp-cover strong {
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 1px;
	font-size: 1em;
}

.mp-overlap .mp-level.mp-level-overlay > strong::before {
	opacity: 1;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	transform: translateX(0);
}

.mp-menu ul li > a {
	display: block;
	padding: 12px 15px 12px 45px;
	outline: none;
	box-shadow: inset 0 -1px rgba(0,0,0,0.1);
	text-shadow: 0 0 1px rgba(255,255,255,0.1);
	font-size: 18px;
	color:#666;
	letter-spacing:-1px;
	text-decoration:none;
	-webkit-transition: background 0.3s, box-shadow 0.3s;
	-moz-transition: background 0.3s, box-shadow 0.3s;
	transition: background 0.3s, box-shadow 0.3s;
}
.mp-menu ul li > a.icon {padding: 12px 20px 12px 65px;}
.mp-menu ul li > a i {
	position:absolute;
	left:15px;
	z-index:0;
	color:#fa5c37;
	margin-right:15px;
}

.mp-menu ul li::before {
	font-family:'linecons';
	position: absolute;
	left: 10px;
	z-index: -1;
	color: #ddd;
	line-height: 2.2;
}

.mp-menu ul li:hover::before {color: #FFF;z-index:0;}

.mp-level > ul > li:first-child > a {
	box-shadow: inset 0 -1px rgba(0,0,0,0.1), inset 0 1px rgba(0,0,0,0.1);
}

.mp-menu ul li a:hover,
.mp-level > ul > li:first-child > a:hover {
	background: #0082de;
	box-shadow: inset 0 -1px rgba(0,0,0,0);
	color:#FFF;
}
.mp-menu ul li > a:hover i {color:#FFF;}

.mp-menu .mp-level.mp-level-overlay > ul > li > a,
.mp-level.mp-level-overlay > ul > li:first-child > a {
	box-shadow: inset 0 -1px rgba(0,0,0,0);
}

.mp-level > ul > li:first-child > a:hover,
.mp-level.mp-level-overlay > ul > li:first-child > a {
	box-shadow: inset 0 -1px rgba(0,0,0,0), inset 0 1px rgba(0,0,0,0);
} /* seems like Chrome 34.0.1847.131 needs the second shadow otherwise the transition breaks */

.mp-back {
	background: #f55a3f;
	outline: none;
	color: #fff;
	text-decoration:none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	display: block;
	font-size: 0.8em;
	padding: 1em;
	position: relative;
	box-shadow: inset 0 1px rgba(0,0,0,0.1);
	-webkit-transition: background 0.3s;
	-moz-transition: background 0.3s;
	transition: background 0.3s;
}

.mp-back::after {
	font-family: 'linecons';
	position: absolute;
	content: "\e037";
	right: 10px;
	font-size: 1.3em;
	color: rgba(0,0,0,0.3);
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

.mp-menu .mp-level.mp-level-overlay > .mp-back,
.mp-menu .mp-level.mp-level-overlay > .mp-back::after {
	background: transparent;
	box-shadow: none;
	color: transparent;
}

/* Fallback example for browsers that don't support 3D transforms (and no JS fallback) */
/* We'll show the first level only */
.no-csstransforms3d .mp-pusher,
.no-js .mp-pusher {
	padding-left: 0px;
}

.no-csstransforms3d .mp-menu .mp-level,
.no-js .mp-menu .mp-level {
	display: none;
}

.no-csstransforms3d .mp-menu > .mp-level,
.no-js .mp-menu > .mp-level {
	display: block;
}

.mp-menu a.hlbutton {
	display:block;
	position:relative;
	z-index:-1;
	background:#fa5c37;
	padding:18px 18px;
	margin:25px;
	border-radius:4px;
	color:#FFF;
	text-decoration:none;
}
.mp-menu a.hlbutton i {
	position:absolute;
	top:15px;
	right:15px;
	font-size:30px;
}
.mp-menu a.hlbutton:hover {
	background:#0082de;
	color:#FFF;
}

.mp-menu .subbuttons {
	position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
    width: 100%;
}
.mp-menu .subbuttons a {
	display:block;
	padding: 15px 25px;
	color:#666;
	background: #e5e5e5;
    border-top: solid 1px #c5c5c5;
	text-decoration:none;
}
.mp-menu .subbuttons a i {font-size:22px;color:#fa5c37;margin-right:10px;}

.mp-menu .subbuttons a:hover {
	background:#0082de;
	color:#FFF;
}
.mp-menu .subbuttons a:hover i {color:#FFF;}

@media only screen and (max-width: 800px){
.formProd.formRespon18:after,
.formProd.formRespon18:before { display:none;}
}
@media only screen and (max-width: 480px){
	
	.mp-menu ul li > a {font-size:16px;}
	.icon:before {font-size:18px;}
	.mp-menu {width: 275px;}
	.mp-menu ul li > a {padding: 10px 15px 10px 45px;}
	.mp-menu ul li > a.icon {padding: 10px 20px 10px 60px;}
	.mp-menu ul li::before {line-height: 2.5;}
	.mp-menu strong {font-size:18px;}
	
	.mp-menu a.hlbutton {
		padding:12px 16px;
		margin:15px;
		font-size:16px;
	}
	.mp-menu a.hlbutton i {
		top:10px;
		right:10px;
		font-size:26px;
	}
	.mp-menu .subbuttons a {font-size:16px;padding: 10px 15px;}
	.mp-menu .subbuttons a i {font-size:16px;margin-right:8px;}
	
}



/* CUSTOM INPUT FILE */
.js .inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.inputfile + label {
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding: 0.625rem 1.25rem;
    /* 10px 20px */
}

.boxFile .inputfile + label {
    display: none;
}

.inputfile + label * {
    /* pointer-events: none; */
    /* in case of FastClick lib use */
}

.inputfile + label svg {
    width: 1em;
    height: 1em;
    vertical-align: middle;
    fill: currentColor;
    margin-top: -0.25em;
    /* 4px */
    margin-right: 0.25em;
    /* 4px */
}


/* style 6 */

.inputfile-6 + label {
    color: #999;
}

.inputfile-6 + label {padding: 0;}


.inputfile-6 + label strong,
.inputfile-6 + label span {float:left;}

.inputfile-6 + label strong {padding:10px 20px;}
.inputfile-6 + label span {padding:10px 0;}

.inputfile-6 + label span {
    min-height: 2em;
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    vertical-align: top;
	
	font-family: 'PT Sans', sans-serif;
	font-size:16px;
	color: #999;
}

.inputfile-6 + label strong {
	font-family: 'PT Sans', sans-serif;
	font-size:16px;
	color: #0680e5;
	font-weight:normal;
	
    height: 100%;
	margin-right:15px;
    background: rgba(255,255,255,1);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(239,239,239,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(239,239,239,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(239,239,239,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(239,239,239,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(239,239,239,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(239,239,239,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef', GradientType=0 );
	border:solid 1px #dddddd;
    display: inline-block;
}

.inputfile-6:focus + label strong,
.inputfile-6.has-focus + label strong,
.inputfile-6 + label:hover strong {
    background-color: #722040;
}

@media screen and (max-width: 50em) {
	.inputfile-6 + label strong {
		display: block;
	}
}
